body {
    background: linear-gradient(85deg, rgb(230, 213, 123)20%, rgb(248, 173, 255)60%) fixed;
}
.menu {
    position: sticky;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    top: 10px;
    min-width: max-content;
    text-transform: uppercase;
    z-index: 1;
} 
.logo {
    height: 100px;
    text-align: center;
}
.logo img {
    width: 30%;
}
.menu > ul {
    display: flex;
    justify-content: center;
    padding-left: 0px;
}
li {
    list-style: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 18px;
}
a {
    display: block;
    background: linear-gradient(20deg, rgb(255, 154, 241)15%,/* rgba(252,205,77,1) 41%, */rgb(255, 196, 34) 58%,rgba(251,223,147,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    border-radius: 7px;
    text-decoration: none;
/*  padding: 13px, 50px, 10px, 50px; */
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 13px;
    padding-bottom: 10px;
}
.menu li a:hover {
    background: rgb(134, 119, 138);
    color: #ffffff;
    font-size: 17px;
    border-radius: 7px;
    box-shadow: 10px, 30px, 50px, -1px black;
    transition: all 0.40s ease;
}
.menu li ul {
    position: absolute;
    font-size: 15px;
    padding-left: 0px;
    display: none;
}
.menu li > ul li {
    text-align: left;
    min-width: 220px;
}
.menu li:hover > ul {
    transition: all 0.60s;
    display: block;
}
.menu li > ul li a{
    padding-left: 10px;
    padding-right: 10px;
    min-width: 200px;
}
.menu li > ul li ul{
    position: absolute;
    right: -250px;
    top: 0;
    padding-left: 5px;
}
.menu li > ul li > ul li a{
    min-width: 250px;
}
.homePage {
    position: relative;
    top: 10px;
}
.homePagePhoto {
    position: relative;
    z-index: -1;
    top: 0;
    margin-top: 15px;
    height: 650px;
    background-image: url(src/img/2.jpg);
    background-repeat: no-repeat;
    background-position: center;
}
.homePagePhoto2 {
    position: absolute;
    height: 650px;
    width: 260px;
/*     background-image: url(img/back1.png); */
    background-repeat: no-repeat;
    background-size: contain;
} 
.homePagePhoto3 {
    position: absolute;
    top: 15px;
    left: 1340px;
    height: 650px;
    width: 260px;
/*     background-image: url(img/back2.png); */
    background-repeat: no-repeat;
    background-size: contain;
} 
.contain_app ul {
    width: 155px;
}
.txList ul li {
    padding-top: 18px;
}
.txList ul li:first-child {
    padding-top: 10px;
}
button {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
    background: linear-gradient(20deg, rgb(255, 154, 241)15%, rgb(255, 196, 34) 58%,rgba(251,223,147,1) 100%); 
    margin-left: 40px;
    margin-top: 20px;
    border-radius: 7px;
    border-style: none;
    width: 150px;
    height: 40px;
}
.contain_app {
    position: relative;
    top: 0px;
}
button:hover {
    background: rgb(134, 119, 138);
    color: #ffffff;
    font-size: 17px;
    border-radius: 7px;
    box-shadow: 10px, 30px, 50px, -1px black;
    transition: all 0.40s ease;
}
.contacts {
    position: relative;
}
a:hover {
    background: rgb(134, 119, 138);
    color: #ffffff;
    font-size: 17px;
    border-radius: 7px;
    box-shadow: 10px, 30px, 50px, -1px black;
    transition: all 0.40s ease;
}
.map {
    height: 500px;
    width: 700px;
}
.socialNetworks ul li img {
    height: 40px;
    width: 40px;
}
.socialNetworks ul li {
    display: flex;
    position: relative;
    padding-bottom: 10px;
}
.socialNetworks ul li a {
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    width: 150px;
    text-align: left;
}
form {
    position: relative;
    display: flex;
}
input {
    border-radius: 5px;
    background: linear-gradient(20deg, rgb(255, 154, 241)15%, rgb(255, 196, 34) 58%,rgba(251,223,147,1) 100%); 
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-top: 12px;
    width: 200px;
    font-size: 16px;
}
input:focus {
    background: rgb(134, 119, 138);
    color: #ffffff;
}
input:visited {
    background: rgb(134, 119, 138);
    color: #ffffff;
} 
.inputList {
    position: relative;
    margin-left: 20px;
}
.inputList ul {
    margin-top: 0px;
}
.txList ul li {
    width: 300px;
    padding-bottom: 8px;
}
.text {
/*     font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 18px; */
    position: relative;
    padding-bottom: 10px;
    margin-top: 50px;
}
.shadowBorder {
    height: 60px;
    margin-top: 60px;
}
.divFlaxing {
    display: flex;
}
.divContacts {
    margin-right: 200px;
}
.shadowBorderBottom {
    height: 400px;
    margin-top: 60px;
}